{
  "widget": "lv_lottie",
  "styleName": "defualt",
  "part": [
    {
      "partName": "main",
      "defaultStyle": {
        "background": {
          "color": "#ffffff00"
        }
      },
      "state": []
    }
  ]
}
